<?php
$dalTableusers = array();
$dalTableusers["Userid"] = array("type"=>3,"varname"=>"Userid", "name" => "Userid", "autoInc" => "1");
$dalTableusers["Userlogin"] = array("type"=>200,"varname"=>"Userlogin", "name" => "Userlogin", "autoInc" => "0");
$dalTableusers["password"] = array("type"=>200,"varname"=>"password", "name" => "password", "autoInc" => "0");
$dalTableusers["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email", "autoInc" => "0");
$dalTableusers["Displayname"] = array("type"=>200,"varname"=>"Displayname", "name" => "Displayname", "autoInc" => "0");
$dalTableusers["RoleID"] = array("type"=>3,"varname"=>"RoleID", "name" => "RoleID", "autoInc" => "0");
$dalTableusers["Userid"]["key"]=true;

$dal_info["eflejob_at_localhost__users"] = &$dalTableusers;
?>